{
    "abstract": "Biosensors are capable of diagnosing tumors through imaging ",
    "authors": [
        {
            "affiliation": "State Key Laboratory of Chemo/Biosensing and Chemometrics, College of Chemistry and Chemical Engineering, Hunan University, Changsha 410082, China.\nState Key Laboratory for the Chemistry and Molecular Engineering of Medicinal Resources, School of Chemistry and Pharmaceutical Sciences, Guangxi Normal University, Guilin 541004, China.",
            "firstname": "Kaiji",
            "initials": "K",
            "lastname": "Wei"
        },
        {
            "affiliation": "State Key Laboratory of Chemo/Biosensing and Chemometrics, College of Chemistry and Chemical Engineering, Hunan University, Changsha 410082, China.",
            "firstname": "Yu",
            "initials": "Y",
            "lastname": "Xu"
        },
        {
            "affiliation": "State Key Laboratory of Chemo/Biosensing and Chemometrics, College of Chemistry and Chemical Engineering, Hunan University, Changsha 410082, China.",
            "firstname": "Cunpeng",
            "initials": "C",
            "lastname": "Nie"
        },
        {
            "affiliation": "State Key Laboratory of Chemo/Biosensing and Chemometrics, College of Chemistry and Chemical Engineering, Hunan University, Changsha 410082, China.",
            "firstname": "Qiaomei",
            "initials": "Q",
            "lastname": "Wei"
        },
        {
            "affiliation": "State Key Laboratory of Chemo/Biosensing and Chemometrics, College of Chemistry and Chemical Engineering, Hunan University, Changsha 410082, China.",
            "firstname": "Ping",
            "initials": "P",
            "lastname": "Xie"
        },
        {
            "affiliation": "State Key Laboratory of Chemo/Biosensing and Chemometrics, College of Chemistry and Chemical Engineering, Hunan University, Changsha 410082, China.",
            "firstname": "Tingting",
            "initials": "T",
            "lastname": "Chen"
        },
        {
            "affiliation": "State Key Laboratory of Chemo/Biosensing and Chemometrics, College of Chemistry and Chemical Engineering, Hunan University, Changsha 410082, China.",
            "firstname": "Jianhui",
            "initials": "J",
            "lastname": "Jiang"
        },
        {
            "affiliation": "State Key Laboratory of Chemo/Biosensing and Chemometrics, College of Chemistry and Chemical Engineering, Hunan University, Changsha 410082, China.",
            "firstname": "Xia",
            "initials": "X",
            "lastname": "Chu"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1021/jacs.4c10562",
    "journal": "Journal of the American Chemical Society",
    "keywords": [],
    "methods": null,
    "publication_date": "2024-11-20",
    "pubmed_id": "39563630",
    "results": null,
    "title": "A Multifunctional Peptide Nucleic Acid/Peptide Copolymer-Based Dual-Mode Biosensor with Macrophage-Hitchhiking for Enhanced Tumor Imaging and Urinalysis.",
    "xml": "<Element 'PubmedArticle' at 0x7885021c5800>"
}